<?xml version="1.0" encoding="utf-8"?>
<MensajeReceptor xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="https://cdn.comprobanteselectronicos.go.cr/xml-schemas/v4.3/mensajeReceptor" xsi:schemaLocation="https://cdn.comprobanteselectronicos.go.cr/xml-schemas/v4.3/mensajeReceptor   https://tribunet.hacienda.go.cr/docs/esquemas/2016/v4.3/mensajeReceptor_V4.3.xsd">
  <Clave>50606082100310110936200100001010000018960100573046</Clave>
  <NumeroCedulaEmisor>003101109362</NumeroCedulaEmisor>
  <FechaEmisionDoc>2021-08-16T09:15:07-06:00</FechaEmisionDoc>
  <Mensaje>1</Mensaje>
  <DetalleMensaje>Aceptado</DetalleMensaje>
  <MontoTotalImpuesto>6540.82</MontoTotalImpuesto>
  <CodigoActividad>521101</CodigoActividad>
  <TotalFactura>56854.82000</TotalFactura>
  <NumeroCedulaReceptor>000602910974</NumeroCedulaReceptor>
  <NumeroConsecutivoReceptor>00100001050000000907</NumeroConsecutivoReceptor>
</MensajeReceptor>
